﻿.nav-md .container.body .right_col {
    margin-left: 0px !important;
}
.nav-md .container.body .right_col {
    margin-left: 0px !important;
}
.red{
    color: red;
}
.blue{
    color: blue;
}
.green{
    color: green;
}
.aqua {
    color: aqua;
}
.blueviolet {
    color: blueviolet;
}
a {
    color: #f24605 !important;
}
body .container.body .right_col {
    background: none !important;
}
.x_content#graph_bar, .nav_menu, footer {
    background: #fff !important; /*rgba(255, 255, 255, 0.8) !important;*/
    color: #32373a;
}
.x_panel, .tile-stats, sidebar-widget {
    background: #fff !important; /*rgba(255, 255, 255, 0.8) !important;*/
    color: #000;
    border: solid 1px #aba7a7;
}
.sidebar-widget, .progress_summary {
    background: rgba(255, 255, 255, 0.3) !important;
    color: #000;
   
}
.tile-stats .icon i {
    font-size: 45px !important;
}

.active-menu {
    background: #3b5998 !important;
    border-color: #3b5998;
    color: #fff !important;
    font-size: 16px !important;
    height: 54px !important;
    box-shadow: 0 6px 30px 0 rgba(0, 0, 0, 0.2), 0 6px 30px 0 rgba(0, 0, 0, 0.19) !important;
    z-index: 9999 !important;
}
.active-menu-th {
    background: #d65a01 !important;
    border-color: #d65a01;
    color: #fff !important;
    font-size: 16px !important;
    height: 54px !important;
    box-shadow: 0 6px 30px 0 rgba(0, 0, 0, 0.2), 0 6px 30px 0 rgba(0, 0, 0, 0.19) !important;
    z-index: 9999 !important;
}
.active-menu-ht {
    background: #1296f7 !important;
    border-color: #1296f7;
    color: #fff !important;
    font-size: 16px !important;
    height: 54px !important;
    box-shadow: 0 6px 30px 0 rgba(0, 0, 0, 0.2), 0 6px 30px 0 rgba(0, 0, 0, 0.19) !important;
    z-index: 9999 !important;
}